<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T110E4</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T110E4</bigIconPath>
		<blitzModelPath>Tanks/USA/T110E4.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T110E4.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>35</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6125</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A83_T110E4/T110E4_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/american/A83_T110E4/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A83_T110E4/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A83_T110E4/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>164.699936</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.314386 -3.066111 -0.552667</min>
				<max>1.314386 3.139657 1.031280</max>
			</bbox>
			<points>
				<normal>-0.000260 0.002000 -0.898756</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 38.00 0.36 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.24 38.00 0.36 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.12</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.6731 0.342883</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A83_T110E4/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>254</armor_1>
			<armor_2>140</armor_2>
			<armor_3>76</armor_3>
			<armor_4>38</armor_4>
			<armor_5>114</armor_5>
			<armor_6>44</armor_6>
			<armor_7>38</armor_7>
			<armor_8>25</armor_8>
			<armor_9>38</armor_9>
			<armor_10>32</armor_10>
			<armor_11>25</armor_11>
			<armor_12>152</armor_12>
			<armor_13>76</armor_13>
			<armor_14>0</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>31000</weight>
		<maxHealth>1440</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.0265929 0.594795 3.03016</rayStart>
				<rayEnd>0.00574188 0.0517824 2.77579</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T110E4>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.841322 -3.002377 -0.000744</min>
					<max>1.841322 3.143681 1.311369</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000607</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T110E4</userString>
			<description>#usa_vehicles:Chassis_T110E4_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A83_T110E4/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A83_T110E4/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A83_T110E4/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.46 0.76</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.64</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.329521</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.160767</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.3375</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.32952</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.329521</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.160767</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.3375</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.32952</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A83_T110E4/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.49542 1.88019</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8000</weight>
			<maxLoad>67000</maxLoad>
			<terrainResistance>1.4 1.6 2.25</terrainResistance>
			<brakeForce>39500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>23</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T110E4>
	</chassis>
	<turrets0>
		<Turret_1_T110E4>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.473664 -1.779026 -0.274655</min>
					<max>1.493324 1.787887 1.345645</max>
				</bbox>
				<points>
					<normal>0.000000 -0.342883 -1.570818</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_T110E4</userString>
			<description>#usa_vehicles:Turret_1_T110E4_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A83_T110E4/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A83_T110E4/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A83_T110E4/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A83_T110E4/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-90 90</yawLimits>
			<gunPosition>0.000000 0.3798 1.53336</gunPosition>
			<armor>
				<armor_1>152</armor_1>
				<armor_2>203</armor_2>
				<armor_3>152</armor_3>
				<armor_4>152</armor_4>
				<armor_5>152</armor_5>
				<armor_6>76</armor_6>
				<armor_7>76</armor_7>
				<armor_8>76</armor_8>
				<armor_9>51</armor_9>
				<armor_10>51</armor_10>
				<armor_11>38</armor_11>
				<armor_12>152</armor_12>
				<armor_13>51</armor_13>
				<armor_14>51</armor_14>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>20000</weight>
			<maxHealth>360</maxHealth>
			<rotationSpeed>16</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_155mm_AT_Gun_T7E2>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.759025 -1.378813 -0.392022</min>
							<max>0.783972 4.801436 0.427567</max>
						</bbox>
						<points>
							<normal>0.001295 -1.875630 -1.953471</normal>
						</points>
					</blitz>
					<maxAmmo>27</maxAmmo>
					<pitchLimits>-12 6</pitchLimits>
					<models>
						<undamaged>vehicles/american/A83_T110E4/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A83_T110E4/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A83_T110E4/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A83_T110E4/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>254<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>203<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>152<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>70</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>15.4</reloadTime>
					<aimingTime>2.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-90 90</turretYawLimits>
				</_155mm_AT_Gun_T7E2>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>1.45522 0.386832 0.0235525</rayStart>
					<rayEnd>1.23529 0.290766 0.0235525</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.46239 0.833977 -0.828072</rayStart>
					<rayEnd>-0.911575 0.5961 -0.832845</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.46239 0.833977 -0.828072</rayStart>
					<rayEnd>0.911575 0.5961 -0.832845</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.45522 0.386832 0.0235525</rayStart>
					<rayEnd>-1.23529 0.290766 0.0235525</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_T110E4>
	</turrets0>
	<engines>
		<AOI-1490>shared</AOI-1490>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<AN_VRC-3>shared</AN_VRC-3>
	</radios>
</root>
